Bug 992803 - plexus-component-api: FTBFS in rawhide
Summary: plexus-component-api: FTBFS in rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plexus-component-api   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F20FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-08-05 06:35 UTC by Dennis Gilmore
Modified: 2013-08-13 06:31 UTC (History)
6 users (show)

Fixed In Version: 1.0-0.15.alpha15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-13 06:31:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix rhbz#992803 (1.82 KB, patch)
2013-08-12 17:18 UTC, gil cattaneo
no flags Details | Diff

Description Dennis Gilmore 2013-08-05 06:35:51 UTC
Your package plexus-component-api failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5750057

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/57/5750057/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/57/5750057/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/57/5750057/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

Comment 1 gil cattaneo 2013-08-12 17:18:44 UTC
Created attachment 785792 [details]
fix rhbz#992803

- fix rhbz#992803
- add missing BR plexus-containers

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5809178

Comment 2 Mikolaj Izdebski 2013-08-12 17:20:02 UTC
Fixed in plexus-component-api-1.0-0.15.alpha15

Comment 3 Mikolaj Izdebski 2013-08-13 06:31:15 UTC
I believe that this bug is fixed in plexus-component-api-1.0-0.15.alpha15,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=456257


Note You need to log in before you can comment on or make changes to this bug.